Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/3491/?format=api
{ "ob_id": 3491, "uuid": "65be4f1b5d854a8fb6ba4d4e6258e98d", "title": "Chilbolton Facility for Atmospheric and Radio Research (CFARR) Drop-counting raingauge", "abstract": "Rapid response drop-counting raingauges have been developed at the Chilbolton Observatory to give measurements of every drop rather than every tip of a bucket at high time resolution: 10 seconds.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2360/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2361/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/14883/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/14882/?format=api" ] }